.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}
.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}
.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}
.r-tabs .r-tabs-accordion-title {
    display: none;
}
.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}
/* Accordion responsive breakpoint */


/* Tabs container */

.r-tabs {
    position: relative;
    background-color: #fff;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    border-bottom: 4px solid #fff;
    border-radius: 4px;
}
/* Tab element */

.r-tabs .r-tabs-nav .r-tabs-tab {
    position: relative;
    background-color: #fff;
}
/* Tab anchor */

.r-tabs .r-tabs-nav .r-tabs-anchor {
    display: inline-block;
    padding: 0 0 10px 0;
    text-decoration: none;
    text-shadow: none;
    font-size: 14px;
    font-weight: bold;
    color: #9bd0ed;
    margin: 10px 12px;
}
/* Disabled tab */

.r-tabs .r-tabs-nav .r-tabs-state-disabled {
    opacity: 0.5;
}
/* Active state tab anchor */

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    color: #9bd0ed;
    text-shadow: none;
    background-color: white;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    border-bottom: 2px solid #9bd0ed;
}
/* Tab panel */

.r-tabs .r-tabs-panel {
    background-color: white;
    border-bottom: 4px solid white;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
/* Accordion anchor */

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
    display: block;
    padding: 10px;
    background-color: #00c5ad;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(0, 0, 0, 0.4);
    font-size: 14px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}
/* Active accordion anchor */

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
    background-color: #fff;
    color: #00c5ad;
    text-shadow: none;
}
/* Disabled accordion button */

.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
    opacity: 0.5;
}
/* Info bar */

.info {
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
    padding: 10px 20px;
    width: 300px;
    line-height: 100%;
    font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
    font-size: 14px;
    color: #00c5ad;
    border: 2px solid #00ab94;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #fff;
    cursor: pointer;
}
.r-tabs h6 {
    margin-bottom: 3.5em;
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    color: #8ccaea;
    font-size: 12px;
    border-top: 0.2em solid #bfe2f5;
    border-bottom: 0.2em solid #bfe2f5;
    display: inline-block;
    padding-top: 1em;
    padding-bottom: 1em;
}

@media only screen and (max-width: 767px) {
    .r-tabs .r-tabs-nav {
        display: block;
        margin-bottom: 4em;
    }
    .r-tabs .r-tabs-accordion-title {
        display: none;
    }
    .r-tabs .r-tabs-panel {
        padding: 0;
    }

    .r-tabs li.r-tabs-tab {
        display: inline-block;
        margin: 0;
        padding: 0;
        list-style: none;
        width: 69px;
    }

    .r-tabs li.r-tabs-tab:first-child {
        padding: 0;
        margin: 0;
        width: 55px;
    }

    .r-tabs li.r-tabs-tab:first-child a {
        margin: 0 15px 0 0;
        text-align: left;
    }

    .r-tabs .r-tabs-nav .r-tabs-anchor {
        font-size: 12px;
    }
}

